RubyGems Navigation menu

ansi2html 5.3.4

Convert ANSI escape sequences to styleable HTML markup

Gemfile
          gem 'ansi2html', '~> 5.3.4'
  
  
  
  
  
  
  

install
          gem install ansi2html
  
  
  
  
  
  
  

Total downloads 4,353

For this version 2,337

Required Ruby Version: None

Links:

Versions:

  1. 5.3.4 - October 26, 2011 (7.5 KB)
  2. 5.3.2 - January 4, 2011 (7.5 KB)

Development Dependencies: